/*
     文章用のスタイル

     行間           170%
     xmp, pre 行間  140%
*/

@import url("black-body.css");  /* 先頭に持ってこないと Firefox では効かない */

body,h1,h2,h3,p,br,ul,ol,li,dl,q,blockquote,table,tbody,tr,td,div,center { 
    line-height: 170%;
}

xmp,pre {
    line-height: 140%;
    font-size: 140%;
}

p,dl,blockquote,pre {
    width      : 34em;
}

ol,ul,li {
   width: 34em;
}

/*
* {
    width      : 34em;
}

全て 34em にしてしまうと、img も全て 34 em になってしまう
*/
